.image .stiker_last {color: #FFFFFF; background-color: #494949;}
.image .stiker_best {color: #FFFFFF; background-color: #2D77C8;}
.image .stiker_spec {color: #FFFFFF; background-color: #E47364;}
.image .stiker_netu {color: #333333; background-color: #EEEEEE;}
.image .stiker_user {color: #333333; background-color: #EEEEEE;}
#top7 {background-color: #FFFFFF;}
.rev_slider.rev_blog_mod .heading_h {background-color: #FFFFFF;}
.rev_slider.rev_blog_mod .owl-pagination {background-color: #FFFFFF;}
.rev_slider.rev_blog_mod {margin-top: 0;}
#top4 {background-color: #FFFFFF;}
@media (max-width: 767px) {#top4, #top5 {display: block;margin-bottom: -10px;min-height: initial !important;}}
#top4, #top4 .col-sm-12.col-md-12, #top4 .owl-carousel .owl-wrapper-outer {padding: 0;}
h1.home_h1 {padding-top: 20px;}
::selection {background-color: #BF3F02;}
body,#all_document,header,#top,#top2,.rev_slider .owl-pagination,.rev_slider .heading_h,#product_products .owl-pagination,#product_products h3,.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover,#top3_links,.vertical-sreview .caption {background-color: #FFFFFF;}
#top3,#top3.affix {width: 100%;}
#top .container {border-bottom: none;}
a,.list-group a,.pagination>li>a, .pagination>li>span, .mobile_info button:hover, .mobilemenu .navbar-nav > li > .list-group-submenu li a > .chevrond:hover, .mobilemenu .navbar-nav > li a > .chevrond:hover, .mobilemenu .navbar-nav > li.mobile_header_type_two > button > .chevrond:hover, .mobilemenu .navbar-nav > li.mobile_header_type_two > button > .chevrond {color: #43A802;}
.btn-primary,.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover, #popup-view-wrapper .popup-footer a, .cd-products-comparison-table .filter_otlich_span.active {background-color: #43A802; border-color: #43A802;}
a:hover,.list-group a:hover,.list-group a.active:hover,.pagination>li>a:hover,.pagination>li>span:hover,.top-links.verh a:hover,.top-links.verh .span-a:hover:hover,.product-info .btn-plus button:hover, .product-info .btn-minus button:hover,.product-info .pop_ico:hover, .product-info .compare .fa:hover, .product-info .wishlist .fa:hover,.product-info input[type="radio"]:checked + label span.option_price, .product-info input[type="checkbox"]:checked + label span.option_price,.home_block a:hover, .home_block a:hover .image > .fa,#menu2 ul.lastul li a:hover,#menu2 a:hover,#menu2 li.glavli a:hover,#menu .nav > li .dropdown-menu li .dropdown-menu ul li a:hover,#menu .nav > li > div > .dropdown-menu > div > ul > li > a:hover,.display-products-cart .btn-plus button:hover, .display-products-cart .btn-minus button:hover,.dropdown-menu li > a:hover, .dropdown-menu li > a:hover i,.search .search_button:hover,.search .change_category_button:hover,.popup_notification .mfp-close:hover,#popup-order-okno .mfp-close:hover, #popup-okno .mfp-close:hover,#popup-view-wrapper .mfp-close:hover,.wwicons a:hover,.cd-products-comparison-table .in_wishlist .fa-border, .cd-products-comparison-table .in_compare .fa-border,.cd-products-comparison-table .fa-border:hover,.product-info .in_wishlist .fa, .product-info .in_compare .fa,.well.well-sm .btn-group-justified .btn-default:hover,.dropdown-menu li > a:hover, .dropdown-menu li > a:hover i,.search .dropdown-menu > li > a:hover .name,.table-revolution .btn-plus button:hover, .table-revolution .btn-minus button:hover,.owl-carousel .owl-buttons div i:hover,.product-thumb .fa-border:hover, .product-info .pokupka .preimushestva .home_block a:hover .fa, .ul_block_home_catwalls h4.home_catwalls_all_href a:hover, .product-thumb .caption a.home_catwalls_podcat:hover,.product-thumb .in_wishlist .fa-border,.product-thumb .in_compare .fa-border,#menu2 ul.lastul .show_categoryoff:hover,.options_buy .checkbox label:hover,.options_buy .radio label:hover,.display-products-cart tr td.remove button:hover,#revcheckout .delete button:hover {color: #DD4B39;}
.btn-primary:hover,#popup-view-wrapper .popup-footer a:hover,#popup-view-wrapper .popup-footer a:hover,.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover,#popup-view-wrapper .popup-footer a:hover {background-color: #DD4B39; border-color: #DD4B39;}
#menu2 ul.lastul .show_categoryoff:hover {border-color: #DD4B39;}
#top2 .tel .s22,#top2 .tel .s22 a,#top2 .tel .s22:hover i,.rating .fa-star,.rat-star.active,.rat-star.checked,.rating .fa-star + .fa-star-o,.product-info input[type="radio"]:checked + label .fa, .product-info input[type="checkbox"]:checked + label .fa,.product-info .form-group .list-unstyled .update_price, .product-info .form-group .list-unstyled .update_special,.product-thumb .price-new {color: #BF3F02;}
.product-info #button-cart,#cart:hover button.cart,.popup_notification .popup-footer a, #popup-order-okno .popup-footer a, #popup-okno .popup-footer a,.btn-danger {background-color: #BF3F02;}
.product-thumb .fa-border.fa-shopping-basket,.options_buy .fa-border,.cd-products-comparison-table .fa-border.fa-shopping-basket,.wwicons .fa-border.fa-shopping-basket {background-color: #BF3F02; border-color: #BF3F02;}
.product-info input[type="radio"]:checked + label,.product-info input[type="checkbox"]:checked + label,.product-info input[type="radio"]:hover + label, .product-info input[type="checkbox"]:hover + label,#revfilter_box .image-filter input:checked + img {box-shadow: 0px 0px 1px 1px #BF3F02;}
.product-info .radio .btn-default:active {border-color: #BF3F02;}
.product-info #button-cart:hover,.popup-phone-wrapper,.popup_notification .popup-footer a:hover, #popup-order-okno .popup-footer a:hover, #popup-okno .popup-footer a:hover,.btn-danger:hover {background-color: #DD4B39;}
.product-thumb .fa-border.fa-shopping-basket:hover, .options_buy .fa-border:hover,.cd-products-comparison-table .fa-border.fa-shopping-basket:hover,.wwicons .fa-border.fa-shopping-basket:hover {background-color: #DD4B39; border-color: #DD4B39;}
#menu2_button .box-heading, a.mobil_mmenu_three {background-color: #43A802;}
#top3 {background-color: #333333;}
#cart button.cart {background-color: #494949;}
footer .footer {background-color: #232323;}
.masked_loading {background: url("../../../../../image/catalog/revolution/preloaders/revpreloader1.svg") no-repeat center center;}
@media (max-width: 991px) {.product-thumb .description_options {display: none;}}
.zatemnenie_img {filter: none; opacity: 1;}
@media (min-width: 1200px) {#content .refine_categories a {width: 25%;}}
.common-home.opacity_minus_products #menu2.inhome, .common-home.opacity_minus_products .container #content:first-child {opacity: 0;-webkit-transition: all 100ms linear;-moz-transition: all 100ms linear;-ms-transition: all 100ms linear;-o-transition: all 100ms linear;transition: all 100ms linear;}
.common-home.opacity_plus_products #menu2.inhome, .common-home.opacity_plus_products .container #content:first-child {opacity: 1;-webkit-transition: all 100ms linear;-moz-transition: all 100ms linear;-ms-transition: all 100ms linear;-o-transition: all 100ms linear;transition: all 100ms linear;}
.show-on-hover:hover > ul.dropdown-menu.dblock22 {display: block;}
.home_block .image > .fa,.home_block .image > img {-webkit-transition-property: color, opacity, transform;transition-property: color, opacity, transform;}.home_block a:hover .image > .fa,.home_block a:hover .image > img {-webkit-transform: translateY(-3px);transform: translateY(-3px);}
#cart .dropdown-menu > li {max-height: 410px; overflow-y: auto;} #cart .dropdown-menu li > div {padding-top: 15px;}
.cont-block-1,.cont-block-2 {text-align:center;}
#menu .dropdown-inner ul {display: table-cell;vertical-align: top;}
.s11{padding: 5px;line-height: 20px; }
.custom-menu-block ul{margin:0 0px 0 -40px!important;list-style:none;}
.block-header {margin-top:20px;}
.block-link{padding:5px;}
.block-link {font-size:1.05em;}
.content_block {overflow: hidden;position: relative;}
.content_block.hid {height: 40px;}
.content_toggle,.content_toggle:focus,.content_toggle:active{border:1px solid #DD4B39;display: block;margin: 10px auto 30px auto;background:#DD4B39;width: fit-content;padding: 10px 15px;color: #fff;}
.content_toggle:hover{background:#fff; color:#DD4B39;}
.banner_zal img{margin:0 auto;}
.phone-img {width:20px; height:20px; margin-right:5px;}
.powered {border-top:1px solid #ccc;}
.custom-footer {margin:0 0px 0 -40px!important;list-style-position: inside; list-style:none;column-count: 2;}
.custom-footer li{display: flex;align-items: center;}
.phone-group {border-radius: 2px;float:left;box-shadow: none; background: #fcfcfc; display: block;height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;
    background-color: #fff; background-image: none; border: 1px solid #eee;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
@media (max-width: 767px) { .product-thumb .image .stiker_panel, .product-thumb .fapanel {display: block!important; }
}
.stiker_panel {left:unset!important;right:0!important;}
.image-related .rb-tl {display:none!important; }
.page-h1 {font-size: 26px; margin-top: 0px !important;}
 .rev_slider .h3 {margin: 0 !important;display: inline-block;font-size: 17px;font-weight: bold;color: #333;margin: 0 !important;}
.rev_slider .h3 .fa {padding-right: 10px; vertical-align: top;}
.ocf-btn-mobile-static {display:none!important;}

/*-------------------Калькулятор*/

.calc {
    padding:20px;
    box-shadow:0 5px 20px rgba(0,0,0,0.08);
display:flow-root;
}
.calc-thumb {margin:0 auto; width:75px;}
.label {
    font-size:12px;
    color:#888;
    margin-top:10px;
}

.value-big {
    font-size:22px;
    font-weight:700;
}

.value-small {
    font-size:14px;
    color:#666;
}

.slider {
    margin:20px 0;
}

.marks {
    display:flex;
    justify-content:space-between;
    font-size:11px;
    color:#999;
}

input[type=range] {
    width:100%;
}
/*
.btn {
    width:100%;
    padding:14px;
    border:none;
    border-radius:10px;
    background:#ff3b7f;
    color:#fff;
    font-weight:600;
    margin-top:15px;
}
*/
@media (max-width:480px){
    .calc {
display:flow-root;
        margin:10px;
        padding:15px;
    }
}

.btn-installment {
background-color: #43A802!important;
    border-color: #43A802!important;
font-size: 16px;
    padding: 3px 25px;
    cursor: pointer;
    display: inline-block;
    border-radius: 2px;
    text-align: center;}

.btn-installment .fa {
    padding-right: 10px;
    font-size: 14px;
    margin-top: -4px;
    vertical-align: middle;}

/*-------------------Калькулятор*/
